basis_symbols
Inheritance diagram for basis_symbols:

## Public Member Functions

| basis_symbols ()

## Public Attributes

GiNaC::symbol | x
GiNaC::symbol | y
GiNaC::symbol | z

## Detailed Description

Definition at line 29 of file basis_symbolic.h.

## Constructor & Destructor Documentation

## basis_symbols()

basis_symbols | ( |  | ) |

Definition at line 34 of file basis_symbolic.h.

## Member Data Documentation

## x

GiNaC::symbol x

Definition at line 37 of file basis_symbolic.h.

## y

GiNaC::symbol y

Definition at line 37 of file basis_symbolic.h.

## z

GiNaC::symbol z

Definition at line 37 of file basis_symbolic.h.

The documentation for this class was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/lib/basis_symbolic.h